Subject: RE: Book delivery time
From: "George Vanderburgh" <[email-masked]>
To: <[email-masked]>
Cc: "Vanderburgh, George A." <[email-masked]>, "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "Henry Russell" <[email-masked]>, "Huntoon, Perry" <[email-masked]>, "Jim Kirschstein" <[email-masked]>, "John D. Haefele" <[email-masked]>, "Julie Roelke" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Ken Grant" <[email-masked]>, "Mary and David Schweitzer" <[email-masked]>, "Patricia Russell" <[email-masked]>, "Price, Kay" <[email-masked]>, "Rodney Schroeder" <[email-masked]>, "Tracy Heron" <
Date: Wed, 1 Jun 2011 11:45:41 -0400

Hello JR

It appears YOU have a problem of YOUR own making.

I am NOT going to follow up with this.

Further to our earlier conversation in Baraboo. I suggest you have Jim
Kirchstein post 

"OUT OF STOCK" on the ADS website.

GAV

 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, June 01, 2011 11:32 AM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]
Subject: Re: Book delivery time

Dear Mary,

Many thanks for the query regarding THE GHOST OF BLACK HAWK ISLAND.
Unfortunately, we just shipped 10 copies to the Verona School District and
have just 4 copies left in our inventory.  I can order more but I doubt if
they would arrive before June 8th.  Would you be interested in another of
the Steve/Sim juvenile mysteries that we do have sufficient copies in stock?
Perhaps THE HOUSE BY THE RIVER or THE IRREGULARS STRIKE AGAIN?

Yours Sincerely,

James P. Roberts

August Derleth Society

-----Original Message-----
From: Mary Johnson <[email-masked]>
To: [email-masked]' <[email-masked]>
Sent: Tue, May 31, 2011 4:18 pm
Subject: Book delivery time

Hello,

My name is Mary Johnson and I am the G/T coordinator for Montello School
District.  I would like to purchase 10 copies of The Ghost of Blackhawk
Island for my students who participated in the August Derleth Writing
Project.  I understand that I can do that on a website and use pay pal for
payment.  My question is:  Would it be possible to receive the books by June
8th?  That is our awards day and these books are a surprise for the
students.

Thank you,

Mary Kohl Johnson

Gifted & Talented Coordinator 

Montello School District